
.hd_title.line {
	border-top: 0;
	margin-top: 40px;
}
.hd_title.line span {
	background: none;
	display: block;
	margin: 0 0 0 0;
	padding: 0;
	text-align: center;
	width: 100%;
}
.hd_content_box .hd_work_link {
	height: 200px;
	overflow: hidden;
}
.hd_content_box.testimonials .hd_testimonial blockquote img.speech-arrow {
	bottom: -14px;
}
.hd_services .hd_service h1 {
	background-position-y: 10px !important;
}
.hd_services .hd_service h1 i {
	float: left;
	margin: 10px 20px 0 12px;
}
.hd_footer .hd_header_container {
	clear: both;
	float: none;
	width: 100%;
}
.hd_footer .hd_social ul, .hd_footer .hd_menu .divide ul {
	clear: both;
	float: left;
}
.hd_footer .hd_social ul {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
.hd_footer .hd_menu .divide ul {
	margin-left: -18px;
}
.page-home .hd_hero .container a:hover {
	color: #93c01f;
}
.page-team .hd_main {
	margin: -80px 0 -90px 0;
}
.frm_forms .frm_form_field input, .frm_forms .frm_form_field textarea, .frm_forms .frm_form_field select {
	padding: 1px 10px;
	width: 95%;
}
.frm_forms .frm_form_field textarea {
	width: 97%;
}